/*     478775 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478775__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__478775__ a span {display:inline-block;position:relative}
.icon_button__478775__.style_line a {background:transparent;color:#05497e}

.icon_button__478775__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478775__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478775__ a {font-size:15px}
}

/*     478785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478785__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478785__ a span {display:inline-block;position:relative}
.icon_button__478785__.style_line a {background:transparent;color:#05497e}

.icon_button__478785__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478785__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478785__ a {font-size:15px}
}

/*     478795 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478795__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478795__ a span {display:inline-block;position:relative}
.icon_button__478795__.style_line a {background:transparent;color:#05497e}

.icon_button__478795__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478795__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478795__ a {font-size:15px}
}

/*     478805 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478805__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478805__ a span {display:inline-block;position:relative}
.icon_button__478805__.style_line a {background:transparent;color:#05497e}

.icon_button__478805__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478805__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478805__ a {font-size:15px}
}

/*     478815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478815__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478815__ a span {display:inline-block;position:relative}
.icon_button__478815__.style_line a {background:transparent;color:#05497e}

.icon_button__478815__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478815__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478815__ a {font-size:15px}
}

/*     478825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478825__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478825__ a span {display:inline-block;position:relative}
.icon_button__478825__.style_line a {background:transparent;color:#05497e}

.icon_button__478825__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478825__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478825__ a {font-size:15px}
}

/*     478835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478835__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478835__ a span {display:inline-block;position:relative}
.icon_button__478835__.style_line a {background:transparent;color:#05497e}

.icon_button__478835__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478835__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478835__ a {font-size:15px}
}

/*     478845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478845__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478845__ a span {display:inline-block;position:relative}
.icon_button__478845__.style_line a {background:transparent;color:#05497e}

.icon_button__478845__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478845__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478845__ a {font-size:15px}
}

/*     478885 : BLANK 컨텐츠      */
.blank__478885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478885__ {height:50px}
}

/*     478855 : 이미지      */
.img__478855__ {max-width:100%}
.img__478855__ * {box-sizing:border-box}
.img__478855__ a {display:block;vertical-align:top}
.img__478855__ img {width:800px;vertical-align:top}

/*     478875 : HTML 편집기      */
.html__478875__ * {line-height:1.4em}

/*     478895 : 이미지      */
.img__478895__ {max-width:100%}
.img__478895__ * {box-sizing:border-box}
.img__478895__ a {display:block;vertical-align:top}
.img__478895__ img {width:544px;vertical-align:top}

/*     479055 : BLANK 컨텐츠      */
.blank__479055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__479055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479055__ {height:30px}
}

/*     479065 : 이미지      */
.img__479065__ {max-width:100%}
.img__479065__ * {box-sizing:border-box}
.img__479065__ a {display:block;vertical-align:top}
.img__479065__ img {width:800px;vertical-align:top}

/*     478905 : HTML 편집기      */
.html__478905__ * {line-height:1.4em}

/*     478915 : HTML 편집기      */
.html__478915__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478925 : 실선      */
.solid_line__478925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478925__ {height:20px}
}

/*     478935 : HTML 편집기      */
.html__478935__ * {line-height:1.4em}

/*     478945 : HTML 편집기      */
.html__478945__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478955 : 실선      */
.solid_line__478955__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478955__ {height:20px}
}

/*     478995 : HTML 편집기      */
.html__478995__ * {line-height:1.4em}

/*     479005 : HTML 편집기      */
.html__479005__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479015 : 실선      */
.solid_line__479015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479015__ {height:20px}
}

/*     479025 : HTML 편집기      */
.html__479025__ * {line-height:1.4em}

/*     479035 : HTML 편집기      */
.html__479035__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479045 : 실선      */
.solid_line__479045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479045__ {height:20px}
}

/*     479075 : BLANK 컨텐츠      */
.blank__479075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479075__ {height:50px}
}

/*     479085 : 이미지      */
.img__479085__ {max-width:100%}
.img__479085__ * {box-sizing:border-box}
.img__479085__ a {display:block;vertical-align:top}
.img__479085__ img {width:800px;vertical-align:top}

/*     479095 : 이미지      */
.img__479095__ {max-width:100%}
.img__479095__ * {box-sizing:border-box}
.img__479095__ a {display:block;vertical-align:top}
.img__479095__ img {width:582px;vertical-align:top}

/*     479105 : BLANK 컨텐츠      */
.blank__479105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479105__ {height:50px}
}

/*     479115 : BLANK 컨텐츠      */
.blank__479115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479115__ {height:50px}
}

/*     479125 : 이미지      */
.img__479125__ {max-width:100%}
.img__479125__ * {box-sizing:border-box}
.img__479125__ a {display:block;vertical-align:top}
.img__479125__ img {width:600px;vertical-align:top}

/*     479145 : HTML 편집기      */
.html__479145__ * {line-height:1.4em}

/*     479155 : BLANK 컨텐츠      */
.blank__479155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__479155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479155__ {height:20px}
}

/*     479195 : HTML 편집기      */
.html__479195__ * {line-height:1.4em}

/*     479175 : BLANK 컨텐츠      */
.blank__479175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__479175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479175__ {height:20px}
}

/*     480455 : 이미지      */
.img__480455__ {max-width:100%}
.img__480455__ * {box-sizing:border-box}
.img__480455__ a {display:block;vertical-align:top}
.img__480455__ img {width:526px;vertical-align:top}

/*     479215 : BLANK 컨텐츠      */
.blank__479215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479215__ {height:50px}
}

/*     479225 : 이미지      */
.img__479225__ {max-width:100%}
.img__479225__ * {box-sizing:border-box}
.img__479225__ a {display:block;vertical-align:top}
.img__479225__ img {width:625px;vertical-align:top}

/*     479235 : BLANK 컨텐츠      */
.blank__479235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__479235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479235__ {height:30px}
}

/*     479245 : 이미지      */
.img__479245__ {max-width:100%}
.img__479245__ * {box-sizing:border-box}
.img__479245__ a {display:block;vertical-align:top}
.img__479245__ img {width:625px;vertical-align:top}

/*     479255 : HTML 편집기      */
.html__479255__ * {line-height:1.2em}

/*     479265 : BLANK 컨텐츠      */
.blank__479265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__479265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479265__ {height:30px}
}

/*     480465 : 이미지      */
.img__480465__ {max-width:100%}
.img__480465__ * {box-sizing:border-box}
.img__480465__ a {display:block;vertical-align:top}
.img__480465__ img {width:800px;vertical-align:top}

/*     480495 : 이미지      */
.img__480495__ {max-width:100%}
.img__480495__ * {box-sizing:border-box}
.img__480495__ a {display:block;vertical-align:top}
.img__480495__ img {width:800px;vertical-align:top}

/*     480505 : 이미지      */
.img__480505__ {max-width:100%}
.img__480505__ * {box-sizing:border-box}
.img__480505__ a {display:block;vertical-align:top}
.img__480505__ img {width:800px;vertical-align:top}

/*     480475 : 이미지      */
.img__480475__ {max-width:100%}
.img__480475__ * {box-sizing:border-box}
.img__480475__ a {display:block;vertical-align:top}
.img__480475__ img {width:800px;vertical-align:top}

/*     480485 : BLANK 컨텐츠      */
.blank__480485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480485__ {height:50px}
}

/*     479275 : BLANK 컨텐츠      */
.blank__479275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479275__ {height:50px}
}

/*     479285 : 이미지      */
.img__479285__ {max-width:100%}
.img__479285__ * {box-sizing:border-box}
.img__479285__ a {display:block;vertical-align:top}
.img__479285__ img {width:800px;vertical-align:top}

/*     511245 : HTML 편집기      */
.html__511245__ * {line-height:1.2em}

/*     479305 : 이미지      */
.img__479305__ {max-width:100%}
.img__479305__ * {box-sizing:border-box}
.img__479305__ a {display:block;vertical-align:top}
.img__479305__ img {width:800px;vertical-align:top}

/*     479315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__479315__ .inline_block__479315__ {display:inline-block;vertical-align:top}
.text_wrap__479315__ .inline_block__479315__ .inner__479315__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__479315__ .inline_block__479315__ .inner__479315__ .icon__479315__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__479315__ .inline_block__479315__ .inner__479315__ .icon__479315__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__479315__ .inline_block__479315__ .inner__479315__ .text__479315__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__479315__.s_size_75 .inline_block__479315__ .inner__479315__ .icon__479315__ {padding-right:.5em;font-size:.75em}
.text_wrap__479315__.s_size_100 .inline_block__479315__ .inner__479315__ .icon__479315__ {padding-right:.5em;font-size:1em}
.text_wrap__479315__.s_size_150 .inline_block__479315__ .inner__479315__ .icon__479315__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__479315__.s_size_200 .inline_block__479315__ .inner__479315__ .icon__479315__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__479315__.s_size_250 .inline_block__479315__ .inner__479315__ .icon__479315__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__479315__ .inline_block__479315__ .inner__479315__ {font-size:15px}
}

/*     479325 : HTML 편집기      */
.html__479325__ * {line-height:1.2em}

/*     479505 : 이미지      */
.img__479505__ {max-width:100%}
.img__479505__ * {box-sizing:border-box}
.img__479505__ a {display:block;vertical-align:top}
.img__479505__ img {width:800px;vertical-align:top}

/*     479515 : HTML 편집기      */
.html__479515__ * {line-height:1.4em}

/*     479475 : BLANK 컨텐츠      */
.blank__479475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479475__ {height:50px}
}

/*     479535 : BLANK 컨텐츠      */
.blank__479535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__479535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479535__ {height:20px}
}

/*     479545 : HTML 편집기      */
.html__479545__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     479555 : BLANK 컨텐츠      */
.blank__479555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__479555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479555__ {height:10px}
}

/*     479565 : 실선      */
.solid_line__479565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__479565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479565__ {height:20px}
}

